body{
    font-family: sans-serif;
    outline: none;
}



#container{
    transform: translate(-50%,-50%);
    width: 1000px;
    height: 500px;
    background: rgb(40,40,40);
    background: linear-gradient( rgba(40,40,40) 20% , blueviolet 100%);
    position: absolute;
    left: 50%;
    top: 60%;
    color: white;
    border-radius: 20px;
    z-index: 3;
}

#logo{
    font-size: 80px;
    transform: translate(-50%,-50%);
    left: 50%;
    top: -20%;
    position: absolute;
    z-index: 2;
}

#logoName{
    font-size: 40px;
    transform: translate(-50%,-50%);
    left: 50%;
    top: -14%;
    position: absolute;
    z-index: 2;
}


#logoBg{
    width: 450px;
    height: 450px;
    background-color: rgb(40,40,40);
    transform: translate(-50%,-50%);
    left: 50%;
    top: 34%;
    border-radius: 50%;
    position: absolute;
    box-shadow:  0 0 10px 0.2rem rgb(255, 255, 255);
    z-index: 1;
}

#startWashingButton{
    transform: translate(-50%,-50%);
    left: 50%;
    top: 74%;
    position: absolute;
    width: 240px;
    height: 50px;
    border: none;
    color: white;
    background-color: rgba(40,40,40);
    font-size: 20px;
    z-index: 10;
    transition: .4s;
}


#startWashingButton:hover{
    box-shadow:  0 0 0 0.3rem rgb(255, 217, 0);
    transition: .3s;
    width: 260px;
    border-radius: 20px;
    font-size: 25px;
    cursor: pointer;
    outline: none;
}



#washingInfoCostInfo{
    color: rgba(233, 218, 218, 0.979);
    font-size: 30px;
    position: absolute;
    right: 385px;
    bottom: 170px;
}

#washingCost{
    font-size:75px;
    position: absolute;
    right: 420px;
    bottom: 180px;
}


#successWindow{
    transform: translate(-50%,-50%);
    width: 1000px;
    height: 500px;
    background: rgb(40,40,40);
    background: linear-gradient( rgba(40,40,40) 20% , blueviolet 100%);
    position: absolute;
    left: 50%;
    top: 60%;
    color: white;
    z-index: 5;
}






#successWindow i{
    font-size: 60px;
    transform: translate(-50%,-50%);
    position: relative;
    left: 50%;
    top: 40%;
    background-color: rgb(40,40,40);
    
    box-shadow:  0 0 0 0.3rem blueviolet;
    border-radius: 50%;
    padding: 30px;
    padding-top: 60px;
    padding-bottom: 60px;
    align-items: center;
    justify-content: center;
    text-align: center;

}


#successWindow button{
    transform: translate(-50%,-50%);
    left: 50%;
    top: 74%;
    position: absolute;
    width: 240px;
    height: 50px;
    border: none;
    color: white;
    background-color: rgba(40,40,40);
    font-size: 20px;
    z-index: 10;
    transition: .4s;
}


#successWindow button:hover{
    box-shadow:  0 0 0 0.3rem rgb(255, 217, 0);
    transition: .3s;
    width: 260px;
    border-radius: 20px;
    font-size: 25px;
    cursor: pointer;
    outline: none;
}







#loadingSreen{
    transform: translate(-50%,-50%);
    width: 1000px;
    height: 500px;
    background: rgb(40,40,40);
    background: linear-gradient( rgba(40,40,40) 20% , blueviolet 100%);
    position: absolute;
    left: 50%;
    top: 60%;
    color: white;
    z-index: 3;
}

#loadingSreen i{
    font-size: 60px;
    transform: translate(-50%,-50%);
    position: relative;
    left: 46.5%;
    top: 40%;
}


#loadingSreen h2{
    transform: translate(-50%,-50%);
    position: absolute;
    left: 50%;
    top: 55%;
    font-size: 30px;
}












#moreOptions{
    transform: translate(-50%,-50%);
    left: 50%;
    top: 60%;
    position: absolute;
    width: 240px;
    height: 50px;
    border: none;
    color: white;
    background-color: rgba(40,40,40);
    font-size: 20px;
    z-index: 10;
    transition: .4s;
}


#moreOptions:hover{
    box-shadow:  0 0 0 0.3rem rgb(255, 217, 0);
    transition: .3s;
    width: 260px;
    border-radius: 20px;
    font-size: 25px;
    cursor: pointer;
    outline: none;
}








#moreOptionsDiv{
    width: 250px;
    height: 300px;
    background: linear-gradient( rgba(40,40,40) 20% , rgba(40,40,40));
    z-index: 11;
    left: 375px;
    top: 30px;
    position: relative;
    box-shadow:  0 0 10px 0.2rem rgba(255, 255, 255, 0.267);
}




#moreOptionsDiv h2{
    width: 100%;
    text-align: center;
    top: 20px;
    position: absolute;
}


#amountOfBlackMoney{
    position: absolute;
    left: 40px;
    top: 100px;
    height: 30px;
    border: none;
    outline: none;
    color: blueviolet;
    text-align: center;
}

#moreOptionsDiv p{
    color: rgb(148, 148, 148);
    position: absolute;
    width: 100%;
    text-align: center;
    top: 130px;
}

#moreOptionsDiv button{
    width: 100%;
    position: absolute;
    bottom: 30px;
    height: 50px;
    background-color: blueviolet;
    color: white;
    border: none;
    font-size: 20px;
    transition: .3s;
    outline: none;
}


#moreOptionsDiv button:hover{
    box-shadow:  0 0 0 0.3rem rgb(255, 217, 0);
    transition: .3s;
}